System.Design 2.0.0.0 System.Enum

The enumeration is used by the method.

Specifies the possible locations for adding a control in a container.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control after the current selection or current control.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control before the current selection or current control.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control at the start of the document.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control as the first child of the selected control, if the selected control is a container control.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control at the end of the document.

- Field
  2.0.0.0
  System.Web.UI.Design.ControlLocation

  Adds the control as the last child of the selected control, if the selected control is a container control.